/* //////////////////////

REPLACE-GUIDE:
--> rename path in robots.txt (root)

////////////////////// */

/* -------------- */
/* SETUP */
/* DESKTOP */
/* MINI-DESKTOP */
/* TABLET */
/* MOBILE */
/* MINI-MOBILE */
/* SPECIAL BREAKPOINTS */
/* -------------- */

/* SETUP //////////////////////////////////////////////////////////////// */

:root {
  /* ***** Colors */

  /* --- Default */
  --color__dark: #000000;
  --color__light: #ffffff;

  /* --- Corporate */
  --color__primary: #000;
  --color__secondary: #fff7e8;
  --color__accent: #937e68;
  --color__accent--light: #f7e5c3;

  /* --- System */
  --color__success: #00871b;
  --color__warning: #fea137;
  --color__error: #cd0000;

  /* ***** Font Sizes */
  --fsize__h1: 4.375rem;
  --fsize__h1b: 5.125rem;
  --fsize__h2: 3rem;
  --fsize__h2b: 3.4375rem;
  --fsize__h3: 1.8rem;
  --fsize__h4: 1.19rem;
  --fsize__h5: 0.937rem;
  --fsize__p: 1.312rem;
  --fsize__s: 0.9rem;

  /* ***** Icon Sizes */
  --isize__small: 0.75rem;
  --isize__regular: 2rem;
  --isize__large: 4rem;

  /* ***** Borders */
  --border__small: 0.0625em solid var(--color__primary);
  --border__small--light: 0.0625em solid var(--color__light);
  --border__regular: 1.5px solid var(--color__accent--light);
  --border__regular--light: 0.125em solid var(--color__primary);
  --border__large: 0.25em solid var(--color__primary);
  --border__large--light: 0.25em solid var(--color__primary);

  /* ***** Radiuses */
  --radius__small: 0.15em;
  --radius__regular: 4px;
  --radius__large: 2em;

  /* ***** Layout */
  --innerwrap__width: min(100vw, 80em);
  --innerwrap__width--slim: min(100vw, 62.5em);
  --innerwrap__width--slimmer: min(100vw, 50em);
  --innerwrap__width--slim-af: min(100vw, 35em);
  --innerwrap__px: 2rem;
  --innerwrap__py: 4rem;
}

/* FONTS – LICENSED TO Altbachmühle AG *******************************************************************************/

@font-face {
  /* Used for: Main Titles */
  font-family: "TT_Chocolates_Medium";
  src:
    url("/wp-content/themes/oho/font/TT_Chocolates_Medium.woff2")
      format("woff2"),
    url("/wp-content/themes/oho/font/TT_Chocolates_Medium.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap; /* take care of this property */
}

@font-face {
  /* Used for: Texts */
  font-family: "TT_Chocolates_Regular";
  src:
    url("/wp-content/themes/oho/font/TT_Chocolates_Regular.woff2")
      format("woff2"),
    url("/wp-content/themes/oho/font/TT_Chocolates_Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap; /* take care of this property */
}

@font-face {
  /* Used for: Subtitles */
  font-family: "WarblerDisplay_Italic";
  src:
    url("/wp-content/themes/oho/font/WarblerDisplay-Italic.woff2")
      format("woff2"),
    url("/wp-content/themes/oho/font/WarblerDisplay-Italic.woff") format("woff");
  font-weight: 400;
  font-style: italic;
  font-display: swap; /* take care of this property */
}

/* BASE STYLES */

html,
body {
  font-size: 1rem;
  /* ensures that browser's default font size is used as a reference for rem */
  line-height: 1.2em;
  /* ideally the same line-height that is used on p tag */
}

body {
  font-family: "TT_Chocolates_Regular", sans-serif;
  font-weight: 400;
  margin: 0;
  -webkit-font-feature-settings: "kern" 1;
  font-feature-settings: "kern" 1;
  -webkit-font-kerning: normal;
  font-kerning: normal;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -ms-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
}

/* ***** Main Height */

.site-content {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  width: 100%;
}

.site-content main {
  flex-grow: 1;
}

/* FONT STYLES */
h1,
.h1 {
  font-family: "TT_Chocolates_Regular", sans-serif;
  font-weight: 400;
  font-size: var(--fsize__h1);
  line-height: 1em;
  letter-spacing: 0.14em;
  color: var(--color__primary);
  -webkit-hyphens: none;
  -ms-hyphens: none;
  hyphens: none;
}

h2,
.h2 {
  font-family: "TT_Chocolates_Regular", sans-serif;
  font-weight: 400;
  font-size: var(--fsize__h2);
  line-height: 1em;
  letter-spacing: 0.15em;
  color: var(--color__primary);
  text-decoration: none;
  -webkit-hyphens: none;
  -ms-hyphens: none;
  hyphens: none;
}

.h1a,
.h2a {
  display: block;
  text-transform: uppercase;
  letter-spacing: 0.14em;
}

.h1b,
.h2b {
  font-family: "WarblerDisplay_Italic", serif;
  font-style: italic;
  display: block;
  line-height: 1.1em;
  letter-spacing: -0.03em;
}

.h1b {
  font-size: var(--fsize__h1b);
}

.h2a {
  font-size: var(--fsize__h2);
  margin-bottom: 0.1em;
}

.h2b {
  font-size: var(--fsize__h2b);
}

/* h1 .h1b,
h2 .h2b,
h3 .h2b {
  margin-bottom: 1em; 
} */

h3,
.h3 {
  font-family: "TT_Chocolates_Regular", sans-serif;
  font-weight: 400;
  font-size: var(--fsize__h3);
  line-height: 1em;
  letter-spacing: 0em;
  color: var(--color__primary);
  text-decoration: none;
  -webkit-hyphens: none;
  -ms-hyphens: none;
  hyphens: none;
}

h4,
h5,
h6,
.h3,
.h4,
.h5,
.h6 {
  font-family: "TT_Chocolates_Regular", sans-serif;
  font-weight: 400;
  font-size: var(--fsize__h4);
  line-height: 1.14em;
  letter-spacing: 0.15em;
  color: var(--color__primary);
  text-decoration: none;
  -webkit-hyphens: none;
  -ms-hyphens: none;
  hyphens: none;
}

h5,
.h5 {
  font-size: var(--fsize__h5);
}

p,
li,
p a,
.p,
.p a,
address {
  font-family: "TT_Chocolates_Regular", sans-serif;
  font-weight: 400;
  font-size: var(--fsize__p);
  font-style: normal;
  line-height: 1.27273em;
  letter-spacing: 0.001em;
  color: var(--color__primary);
  -webkit-hyphens: none;
  -ms-hyphens: none;
  hyphens: none;
}

.s {
  font-family: "TT_Chocolates_Regular", sans-serif;
  font-weight: 400;
  font-size: var(--fsize__s);
  line-height: 1.2em;
  letter-spacing: 0.01em;
  color: var(--color__primary);
  -webkit-hyphens: none;
  -ms-hyphens: none;
  hyphens: none;
}

.p.s a,
.s a {
  font-size: var(--fsize__s);
  color: var(--color__primary);
  text-decoration: none;
}

.fsize--marginal {
  font-size: var(--fsize_s);
}

.uppercase {
  letter-spacing: 0.15em;
  text-transform: uppercase;
}

strong,
b {
  font-family: "TT_Chocolates_Medium", sans-serif;
  font-weight: 500;
  color: var(--color__primary);
  -webkit-hyphens: none;
  -ms-hyphens: none;
  hyphens: none;
}

p a strong,
.p a strong,
p a b,
.p a b {
  padding: 0;
  font-weight: 500;
}

.isize__regular {
  width: var(--isize__regular);
  height: var(--isize__regular);
}

/* ––– Unordered List */

ul.plain {
  padding-left: 0;
}

ul.plain li {
  list-style: none;
  -webkit-hyphens: none;
  -ms-hyphens: none;
  hyphens: none;
}

ul.plain li::before {
  content: none;
}

/* ***** locked wysiwyg styles to avoid different title sizes */

.wysiwyg > *:first-child {
  margin-top: 0;
}

.wysiwyg > *:last-child {
  margin-bottom: 0;
}

.wysiwyg h1,
.wysiwyg h2 {
  font-family: "Arial", sans-serif;
  font-size: var(--fsize__h2);
  line-height: 1.25em;
  letter-spacing: 0.01em;
  color: var(--color__primary);
  text-decoration: none;
  -webkit-hyphens: none;
  -ms-hyphens: none;
  hyphens: none;
  overflow: visible;
}

.wysiwyg h3,
.wysiwyg h4,
.wysiwyg h5,
.wysiwyg h6 {
  font-family: "Arial", sans-serif;
  font-size: var(--fsize__h3);
  line-height: 1.25em;
  letter-spacing: 0.01em;
  color: var(--color__primary);
  text-decoration: none;
  -webkit-hyphens: none;
  -ms-hyphens: none;
  hyphens: none;
  overflow: visible;
}

.wysiwyg p,
.wysiwyg li,
.wysiwyg blockquote {
  font-family: "Arial", sans-serif;
  font-size: var(--fsize__p);
  line-height: 1.25em;
  letter-spacing: 0.01em;
  color: var(--color__primary);
  -webkit-hyphens: none;
  -ms-hyphens: none;
  hyphens: none;
}

.wysiwyg p a,
.wysiwyg u {
  text-decoration: none;
  border-bottom: var(--border__small);
  padding: 0 0 0.0625em 0;
}

@supports (text-decoration-skip-ink: none) {
  .wysiwyg p a,
  .wysiwyg u {
    border-bottom: unset;
    padding: 0;
    text-decoration: underline;
    text-decoration-skip-ink: none;
    text-decoration-thickness: 0.0625em;
    text-underline-offset: 0.2em;
  }
}

.wysiwyg ul,
.wysiwyg ol {
  padding-left: 1.5em;
}

.wysiwyg blockquote {
  position: relative;
  display: inline-block;
  margin: 0;
}

.wysiwyg blockquote::before,
.wysiwyg blockquote::after {
  position: absolute;
  font-size: 1.375em;
  color: var(--color__primary);
}

.wysiwyg blockquote::before {
  content: "«";
  left: -0.725em;
  top: -0.0875em;
}

.wysiwyg blockquote::after {
  content: "»";
  right: -0.725em;
  top: -0.0875em;
}

.wysiwyg hr {
  margin: 2em 0;
}

.wysiwyg img {
  display: block;
  max-width: 100%;
  height: auto;
  margin: 2em auto;
}

.wysiwyg table {
  width: 100%;
  border-collapse: collapse;
  margin: 2em auto;
}

.wysiwyg table th,
.wysiwyg table td {
  padding: 0.5em;
  border: var(--border__small);
  text-align: left;
  vertical-align: top;
}

/* LINKS / GLOBAL INTERACTIONS *******************************************************************************/

a,
a:hover {
  text-decoration: none !important;
}

/* ***** Links */

a.underline,
a.underline:hover,
p a,
p a:hover,
.p a,
.p a:hover {
  text-decoration: none;
  border-bottom: var(--border__small);
  padding: 0 0 0.0625em 0;
}

@supports (text-decoration-skip-ink: none) {
  a.underline,
  a.underline:hover,
  p a,
  p a:hover,
  .p a,
  .p a:hover {
    border-bottom: unset;
    padding: 0;
    text-decoration: underline;
    text-decoration-skip-ink: none;
    text-decoration-thickness: 0.0625em;
    text-underline-offset: 0.2em;
  }
}

/* ***** Buttons */

.hover-breeze {
  --breeze-x: -150%;
  overflow: hidden;
  position: relative;
}

.hover-breeze::before {
  content: "";
  position: absolute;
  top: 0;
  left: var(--breeze-x);
  width: 120%;
  height: 100%;
  pointer-events: none;
  opacity: var(--breeze-opacity, 0);
}

.hover-breeze:not(.neg)::before {
  background: linear-gradient(
    to right,
    transparent 0%,
    rgb(60 50 40 / 2%) 20%,
    rgb(60 50 40 / 7%) 50%,
    rgb(60 50 40 / 2%) 80%,
    transparent 100%
  );
  mix-blend-mode: multiply;
}

.hover-breeze.neg::before {
  background: linear-gradient(
    to right,
    transparent,
    rgba(205, 190, 160, 0.582),
    transparent
  );
  mix-blend-mode: multiply;
}

.button {
  background: transparent;
  color: var(--color__accent);
  border-radius: 2px;
  padding: 10px 25px;
  border: 1px solid var(--color__accent);
  text-transform: uppercase;
  text-align: center;
  display: inline-block;
  cursor: pointer;
}

.button.neg,
.button.active {
  background: var(--color__accent);
  color: var(--color__secondary);
  border-color: var(--color__accent);
}

.button.active {
  background: var(--color__accent--light);
  border-color: var(--color__accent--light);
  color: var(--color__primary);
}

.button span {
  position: relative;
  z-index: 1;
  display: inline-block;
}

/* --- Centered Button */

.centered-button {
  width: 100%;
  text-align: center;
  margin: 1.875em 0;
}

.centered-button .button {
  display: inline;
}

/* ***** Default Interactions */

::-moz-selection {
  background: var(--color__primary);
  color: var(--color__light);
}

::selection {
  background: var(--color__primary);
  color: var(--color__light);
}

*:focus {
  outline: none;
  /* background-color: var(--color__primary) !important;
  color: var(--color__light);
  mix-blend-mode: difference; */
}

a:focus-visible {
  outline: var(--border__regular);
}

a:focus-visible .covered-image-wrap::after,
a:focus-visible .contained-image-wrap::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.5;
  background: var(--color__primary);
}

/* Hide scrollbar for Chrome, Safari and Opera */
body::-webkit-scrollbar {
  display: none;
}

/* Hide scrollbar for IE, Edge and Firefox */
body {
  -ms-overflow-style: none;
  /* IE and Edge */
  scrollbar-width: 0;
  /* Firefox */
}

/*  ***** IMG Lazy loading helper (Litespeed) */

img[data-lazyloaded] {
  opacity: 0;
}

img.litespeed-loaded {
  -webkit-transition: opacity 0.3s ease-out;
  -moz-transition: opacity 0.3s ease-out;
  transition: opacity 0.3s ease-out;
  opacity: 1;
}

/* MISC *******************************************************************************/

/* DESKTOP //////////////////////////////////////////////////////////////// */
/*
01. Presets
02. Footer
*/

/*
-----------------------------------------------------------------------------

01. Presets

-----------------------------------------------------------------------------
*/

/* LAYOUT *******************************************************************************/

main {
  position: relative;
  overflow: hidden;
}

body:not(.home) .main__inner {
  margin-top: 8em;
  /* Space to Navigation */
}

/* ***** Sections */

.sec-wrap {
  width: 100%;
  height: auto;
  background: var(--color_secondary);
  position: relative;
}

.sec-wrap__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.sec-wrap__inner {
  position: relative;
  width: var(--innerwrap__width);
  max-width: 120em;
  height: auto;
  margin: auto;
}

.sec-wrap__inner:not([class*="pxy"], [class*="px-"], [class*="pl-"]) {
  padding-left: var(--innerwrap__px);
}

.sec-wrap__inner:not([class*="pxy"], [class*="px-"], [class*="pr-"]) {
  padding-right: var(--innerwrap__px);
}

.sec-wrap__inner:not([class*="pxy"], [class*="py-"], [class*="pt-"]) {
  padding-top: var(--innerwrap__py);
}

.sec-wrap__inner:not([class*="pxy"], [class*="py-"], [class*="pb-"]) {
  padding-bottom: var(--innerwrap__py);
}

.sec-wrap__inner.full {
  width: 100%;
}

.sec-wrap__inner.slim {
  width: var(--innerwrap__width--slim);
}

.sec-wrap__inner.slimmer {
  width: var(--innerwrap__width--slimmer);
}

.sec-wrap__inner.slim-af {
  width: var(--innerwrap__width--slim-af);
}

/* ***** Headers */

.header-wrap {
  position: relative;
  width: 100%;
  height: auto;
  /* Spacing to Navigation */
  padding-top: var(--nav__height);
}

.header-wrap__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.header-wrap__inner {
  position: relative;
  width: var(--innerwrap__width);
  height: auto;
  margin: auto;
}

.header-wrap__inner:not([class*="pxy"], [class*="px-"], [class*="pl-"]) {
  padding-left: var(--innerwrap__px);
}

.header-wrap__inner:not([class*="pxy"], [class*="px-"], [class*="pr-"]) {
  padding-right: var(--innerwrap__px);
}

.header-wrap__inner:not([class*="pxy"], [class*="py-"], [class*="pt-"]) {
  padding-top: var(--innerwrap__py);
}

.header-wrap__inner:not([class*="pxy"], [class*="py-"], [class*="pb-"]) {
  padding-bottom: var(--innerwrap__py);
}

.header-wrap__inner.full {
  width: 100%;
}

.header-wrap__inner.slim {
  width: var(--innerwrap__width--slim);
}

.header-wrap__inner.slimmer {
  width: var(--innerwrap__width--slimmer);
}

.header-wrap__inner.slim-af {
  width: var(--innerwrap__width--slim-af);
}

/* ***** Text columns */

.text-2-columns {
  column-count: 2;
  -webkit-column-count: 2;
  -moz-column-count: 2;
  -ms-column-count: 2;
  column-gap: 1.875em;
  -webkit-column-gap: 1.875em;
  -moz-column-gap: 1.875em;
  -ms-column-gap: 1.875em;
  margin: 1.875em 0;
}

.text-3-columns {
  column-count: 3;
  -webkit-column-count: 3;
  -moz-column-count: 3;
  -ms-column-count: 3;
  column-gap: 2em;
  -webkit-column-gap: 2em;
  -moz-column-gap: 2em;
  -ms-column-gap: 2em;
}

/* ***** Text overflow */

.shorten {
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap;
}

/* ***** Centered image */

.centered-image-wrap {
  width: 100%;
  margin: auto;
  height: 28em;
  position: relative;
  overflow: hidden;
  /* fallback for bg-img usage */
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.centered-image-wrap img {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 1;
  margin-right: -50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.centered-image-wrap.full img {
  width: 100%;
}

/* ***** Covered image wrap */

.covered-image-wrap {
  position: relative;
  overflow: hidden;
  height: 100%;
  width: 100%;
}

.covered-image-wrap img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

/* ***** Contained image wrap */

.contained-image-wrap {
  position: relative;
  overflow: hidden;
  height: 100%;
  width: 100%;
}

.contained-image-wrap img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}

/**** ie-browser fixes */

.browser-ie .covered-image-wrap,
.browser-edge .covered-image-wrap {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

/* ***** Vertical centered */

.centered--vertical {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

/*
-----------------------------------------------------------------------------

02. Footer

-----------------------------------------------------------------------------
*/

.footer-wrap {
  position: relative;
  z-index: 99;
  width: 100%;
  height: auto;
  color: var(--color__light);
  background: var(--color__accent--light);
}

.footer-wrap__inner {
  padding: 2em;
}

.footer-wrap .footer-image {
  height: auto;
  max-height: 100%;
  width: 30vw;
  position: absolute;
  top: -2rem;
  right: 10vw;
  pointer-events: none;
}

.footer-wrap p {
  margin-top: 0;
}

/* MINI-DESKTOP //////////////////////////////////////////////////////////////// */
/*
01. Presets
02. Footer
*/

@media only screen and (max-width: 80em) {
  /*
  -----------------------------------------------------------------------------

  01. Presets

  -----------------------------------------------------------------------------
  */

  /* MISC *******************************************************************************/
  html,
  body {
    font-size: min(1em, 1.8vw);
  }

  /* LAYOUT *******************************************************************************/

  /*
  -----------------------------------------------------------------------------

  02. Footer

  -----------------------------------------------------------------------------
  */

  .footer-wrap .footer-image {
    right: 2vw;
    width: 14rem;
  }

  .footer-wrap .grid-wrap .box:nth-child(3) {
    padding-right: 4rem;
  }
}

/* TABLET //////////////////////////////////////////////////////////////// */
/*
01. Presets
02. Footer
*/

@media only screen and (max-width: 80em) and (orientation: landscape) {
  :root {
    --fsize__h1: 3.5rem;
    --fsize__h1b: 4.375rem;
  }
}

@media only screen and (max-width: 55em) {
  /*
  -----------------------------------------------------------------------------

  01. Presets

  -----------------------------------------------------------------------------
  */

  /* MISC *******************************************************************************/

  :root {
    --fsize__h1: 3.5rem;
    --fsize__h1b: 4.375rem;
  }

  html,
  body {
    font-size: min(1em, 2.25vw);
  }

  /* LAYOUT *******************************************************************************/

  .button {
    padding: 6px 13px;
  }

  /*
  -----------------------------------------------------------------------------

  02. Footer

  -----------------------------------------------------------------------------
  */

  .footer-wrap .box-md-6 {
    transform: translateY(-2rem);
  }

  .footer-wrap .grid-wrap .box:nth-child(3) {
    order: 4;
  }

  .footer-wrap .grid-wrap .box:nth-child(4) {
    order: 3;
  }

  .footer-wrap .grid-wrap .box:nth-child(5) {
    order: 5;
  }
  .footer-wrap .grid-wrap .box:nth-child(6) {
    order: 6;
  }

  .footer-wrap .footer-image {
    right: 0;
    width: 25rem;
  }
}

/* MOBILE //////////////////////////////////////////////////////////////// */
/*
01. Presets
02. Footer
*/

@media only screen and (max-width: 36em) {
  /*
  -----------------------------------------------------------------------------

  01. Presets

  -----------------------------------------------------------------------------
  */

  /* MISC *******************************************************************************/

  :root {
    /* ***** Font Sizes */
    --fsize__h1: 3rem;
    /*  --fsize__h1b: 4rem;
    --fsize__h2: 2.2rem;
    --fsize__h2b: 2.5rem;
    --fsize__p: 1.25rem;
    --fsize__s: 1rem; */

    /* ***** Icon Sizes */
    --isize__small: 1rem;
    --isize__regular: 2.5rem;
    --isize__large: 5rem;
  }

  html,
  body {
    font-size: min(1em, 2.325vw);
  }

  /* LAYOUT *******************************************************************************/

  body:not(.home) .main__inner {
    margin-top: 6rem;
    /* Space to Navigation */
  }

  /**/

  .text-2-columns {
    column-count: 1;
    -webkit-column-count: 1;
    -moz-column-count: 1;
    -ms-column-count: 1;
  }

  .text-3-columns {
    column-count: 1;
    -webkit-column-count: 1;
    -moz-column-count: 1;
    -ms-column-count: 1;
  }

  /*
  -----------------------------------------------------------------------------

  02. Footer

  -----------------------------------------------------------------------------
  */

  .footer-wrap .grid-wrap .button.specials {
    white-space: nowrap;
  }
}

/* MINI-MOBILE //////////////////////////////////////////////////////////////// */
/*
01. Presets
02. Footer
*/

@media only screen and (max-width: 27em) {
  /*
  -----------------------------------------------------------------------------

  01. Presets

  -----------------------------------------------------------------------------
  */

  /* MISC *******************************************************************************/

  :root {
    /* ***** Font Sizes */
    /* --fsize__p: 1.5rem;
    --fsize__s: 1.175rem; */
    --fsize__h1b: 4rem;
  }

  html,
  body {
    font-size: min(1em, 2.5vw);
  }

  .grid--offers .h2a {
    font-size: calc(var(--fsize__h2) * 0.75);
  }
  .grid--offers .h2b {
    font-size: calc(var(--fsize__h2b) * 0.75);
  }

  /*
  -----------------------------------------------------------------------------

  02. Footer

  -----------------------------------------------------------------------------
  */
}

/* SPECIAL BREAKPOINTS //////////////////////////////////////////////////////// */

/* Printer */

@media print {
  @page {
    margin: 1cm;
  }

  header,
  nav,
  footer {
    display: none;
  }

  img {
    max-width: 31.25em;
    visibility: visible !important;
  }
}
